import _extends from "@babel/runtime/helpers/extends";
import { jsx as _jsx } from "react/jsx-runtime";
import { jsxs as _jsxs } from "react/jsx-runtime";

var FGTo1 = props => /*#__PURE__*/_jsx("svg", _extends({
  xmlns: "http://www.w3.org/2000/svg",
  viewBox: "0 0 640 480",
  height: "1em",
  width: "1em"
}, props, {
  children: /*#__PURE__*/_jsxs("g", {
    fillRule: "evenodd",
    strokeWidth: "1pt",
    children: [/*#__PURE__*/_jsx("path", {
      fill: "#c10000",
      d: "M0 0h640v480H0z"
    }), /*#__PURE__*/_jsx("path", {
      fill: "#fff",
      d: "M0 0h250v200.3H0z"
    }), /*#__PURE__*/_jsxs("g", {
      fill: "#c10000",
      children: [/*#__PURE__*/_jsx("path", {
        d: "M102.8 31.2h39.9v139.6h-39.8z"
      }), /*#__PURE__*/_jsx("path", {
        d: "M192.6 81v40H53V81z"
      })]
    })]
  })
}));

export { FGTo1 };